python-mpmath

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description Python library for arbitrary-precision floating-point arithmetic.
Version 1.2.1-2 [community]

Open

Group Affected Fixed Severity Status Ticket
AVG-2089 1.2.1-2 Low Vulnerable
Issue Group Severity Remote Type Description
CVE-2021-29063 AVG-2089 Low Yes Denial of service
A Regular Expression Denial of Service (ReDOS) vulnerability was discovered in Mpmath version 1.2.1 when the mpmathify function is called.